Youtube sagt, safari version ist zu alt?

... komplette Frage anzeigen

5 Antworten

Dann solltest du auf eine neuere Version von OS X aktualisieren.

Die aktuelle Version (OS X 10.10.x El Capitan) unterstützt jeden Mac Pro ab Anfang 2008, jedes MacBook und MacBook Air ab Ende 2008, jeden Mac mini ab Anfang 2009 sowie jedes MacBook Pro und jeden iMac ab Mitte 2007. Damit bekommst du natürlich auch die aktuelle Safari-Version 9.1, die von YouTube selbstverständlich unterstützt wird.

Da du einen App Store hast, ist mindestens OS X 10.6.6 Snow Leopard installiert. Im App Store unter Updates müsste dir dann auch die aktuellste von deinem Mac unterstützte Version von OS X angeboten werden. Je nachdem, wie alt dein Mac ist, kann das entweder OS X 10.7.5 Lion, die aktuelle Version OS X 10.11.x El Capitan oder einfach gar keine bzw. nur die letzte Version von Snow Leopard (10.6.8) sein.

Wenn dein Mac so alt ist, dass er nur OS X 10.7.5 (maximal Safari 6.x) oder sogar nur OS X 10.6.8 (maximal Safari 5.x) unterstützt, kannst du es auch einfach mit einem anderen Browser versuchen.

Antwort bewerten Vielen Dank für Deine Bewertung

Welche Mac OS Version nutzt du?

Antwort bewerten Vielen Dank für Deine Bewertung

Benutzt du es auf windows safari ? Wenn nicht, dann zu chrome wechseln

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von Wochentag0912
07.04.2016, 21:10

nein sonst hätte ich glaub ich keinen app store :D

0

Ignorieren, kommt bei vielen Googleanwendungen, einfach fortfahren.

Antwort bewerten Vielen Dank für Deine Bewertung

Hatte ich auch mal stehen, ich ignoriere es einfach. ^^

Antwort bewerten Vielen Dank für Deine Bewertung

Was möchtest Du wissen?